Subject: [Rtg-ooam-dt] MoM 03/22/16

From: Gregory Mirsky <[email-masked]>
Date: Tue, 22 Mar 2016 18:31:12 +0000

Hi,
MoM of today call.
Attendees: David, Erik, Deepak, Greg

*         OOAM Requirements draft submitted, many thanks to Nagendra, great work!

*         OOAM Gap Analysis draft submitted, many thanks to Erik for the contribution.

*         We'll have 30 minutes to present and discuss results and our goals at RTGWG meeting

o   Please share your travel plans and whether you prefer session I on Thursday or Friday

o   Let us prepare notes, visuals and share ideas for the presentation - first on-line, one more call and then in f2f in BA

o   I'll send note to RTGWG, NVO3, SFC, and BIER in regard to publication of our two documents. Hope will receive some comments and get interest and attention. Details of when we'll have the discussion will follow

*         I've promised information on the Marking Method. Attached is the presentation for BIER WG on passive performance measurement with the MM and list of drafts being worked on at IPPM WG:

o   https://tools.ietf.org/html/draft-tempia-ippm-p3m-03

o   https://tools.ietf.org/html/draft-fioccola-ippm-rfc6812-alt-mark-ext-01

o   https://tools.ietf.org/html/draft-chen-ippm-coloring-based-ipfpm-framework-06

Regards,
                Greg